Subject: Material Deviations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 27 Nov 2001 09:13:53 -0800 (PST)

Maria and Bill, 

I have had sent to you copies of five recent Commission orders regarding negotiated rates and whether certain provisions are material deviations.  I have asked Dari to access our approach to service agreements in light of these recent orders.  I would like to meet and discuss these orders prior to us advising our client.  Please make sure you are familiar with orders.  Ann would you please arrange a meeting for Dari, Maria, and Bill to discuss (Late Wed. or Thursday morning would work for me).  Thanks.  Greg